<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="style.css">
        <title>Document</title>
    </head>

<body>
    <div class="page">
        <header class="cv-header">
            <img src="photo.jpg" alt="ma photo">
            <h1 class="cv-main-title">
                Kylian Cornillet
                14 Avenue du Petit Parc, 44000 Nantes
                <small class="cv-main-title-signature"></small>
            </h1>
            <div class="element">
                <a href="tel:+330662218391"></a>
                <div class="cv-main-title element1">
                    <a href="tel:+330662218391">m'appeller</a>
                </div>

                <div class="cv-main-title element2">
                    <a href="mailto:cornilletkylian150@gmail.com">Me contacter</a>
                </div>
            </div>
        </header>
        <main class="cv-main">
            <article class="cv-article">
                <h2 class="cv-article-title">Parcours:</h2>
                <ul>
                    <li>Je suis actuellement en classe de seconde dans la branche professionnelle.</li>
                    <li>J'ai eu mon brevet des collèges sans mention.</li>
                </ul>
            </article>
            <article  class="cv-article">
                <h2 class="cv-article-title">Études:</h2>
                <ul>
                    <li>Je suis actuellement en classe de 2-MTNE (Métier de la Transition Numérique et Energétique).</li>
                    <li>Cette fillière professionnelle regroupe les metier de l'élècticité et du numérique.</li>
                    <li>A la fin de cette année je devrais faire un choix entre les deux filière.</li>
                 </ul>
            </article>
            <article  class="cv-article">
                <h2 class="cv-article-title">Passions:</h2>
                <ul>
                    <li>Mes passions sont:</li>
                    <li>-Jouer à des jeux</li>
                    <li>-Construire des choses.</li>
                </ul>
            </article>
        </main>
    </div>
</body>
</html>
